Update shipment information
POST /openapi/Consignment/UpdateShippingInfo — TMS API · Shipment Update and Cancellation
Updates shipment information on a per-package basis (customer shipment number, whether the package has been shipped).
Note: This endpoint always returns HTTP 200; validation errors are included in the message body.
İstek gövdesi
orders(object[], zorunlu): Orders to be updated.orders.orderNumber(string): Order number.orders.consignments(object[]): Shipments of the order.orders.consignments.parcels(object[]): Shipment information per package.orders.consignments.consignmentNumber(string): Shipment number.
clientCode(string, zorunlu): Organization code.accountCode(string, zorunlu): Account code.
Yanıtlar
- 200: Operation result message
- 401: No token, invalid or expired (response without body).